Para acceder al servidor FlexWATCH, se necesita la versión 6.0 de Internet Explorer o superior.